[[#if (urlParam "frame")]]
<style>
 .rs-application .page.page-local-overwrite {
    padding-top: 0 !important;
  }
</style>
<div class="page page-local-overwrite">
 [[> rsp:ResourceContent]]
</div>
[[else]]
[[!-- Entity Page --]]
<div class="page">
 [[#if (urlParam "frame")]]
    [[> rsp:ResourceContent]]
  [[else]]
    [[#> rsp:HomeSidebar]]
     [[> rsp:ResourceContent]]
    [[/rsp:HomeSidebar]]
  [[/if]]
</div>
[[/if]]

